@import url('https://fonts.googleapis.com/css2?family=Istok+Web:ital,wght@0,400;0,700;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Corinthia:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Amethysta&display=swap');
@font-face {
    font-family: 'heidan';
    font-style: normal;
    font-weight: normal;
    src: local( 'heidan' ), url( 'fonts/heidan.otf' ) format( 'opentype' );
}
body {
	font-family: "Istok Web", sans-serif;
	margin: 0;
	font-size: 14px;
}
.loader {
	display: none;
	width: 150px;
	text-align: center;
	position: fixed;
	top: 47%;
	left: 0;
	right: 0;
	margin: 0 auto;
	z-index: 10002;
}
.loader h1 { text-align: center; color: #ffffff; margin: 15px 0; }
.loader > div {
	width: 18px;
	height: 18px;
	background-color: #F9EDD7;
	border-radius: 100%;
	display: inline-block;
	-webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
	animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}
.loader > div.bounce1 { background-color: #F86532; }
.loader > div.bounce3 { background-color: #F86532; }
.loader .bounce1 {
	-webkit-animation-delay: -0.32s;
	animation-delay: -0.32s;
}
.loader .bounce2 {
	-webkit-animation-delay: -0.16s;
	animation-delay: -0.16s;
}
@-webkit-keyframes sk-bouncedelay {
	0%, 80%, 100% { -webkit-transform: scale(0) }
	40% { -webkit-transform: scale(1.0) }
}
@keyframes sk-bouncedelay {
	0%, 80%, 100% {
		-webkit-transform: scale(0);
		transform: scale(0);
	} 40% {
		-webkit-transform: scale(1.0);
		transform: scale(1.0);
	}
}
.capaNegra {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 10001;
	background-color: #000;
	opacity: 0.7;
	display: none;
}
.container {
	width: 1400px;
	max-width: 98%;
	margin: 0 auto;
}
img { max-width: 100%; }
header {
	position: absolute;
	width: 100%;
	padding: 20px;
	z-index: 10;
	box-sizing: border-box;
}
header .container {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.mobileMenu {
	display: none;
	color: #fff;
	font-size: 30px;
	text-decoration: none;
}
.menu { display: block; }
.menu ul {
	padding: 0;
	margin: 0;
	display: flex;
	align-items: flex-start;
	list-style: none;
	font-size: 14px;
}
.menu ul li { margin: 0 10px; }
.menu ul li a {
	display: block;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	padding: 5px;
	text-align: center;
	box-sizing: border-box;
}
.menu ul li a span {
	display: block;
	width: 1px;
	height: 1px;
	background-color: #ccc;;
	margin: 5px auto;
	opacity: 0;
	transition: 0.4s all;
}
.menu ul li a:hover > span, .menu ul li a.active span {
	opacity: 1;
	width: 100%;
}
.slides {
	width: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.slides h1 {
	font-family: 'heidan';
	text-transform: uppercase;
	font-size: 100px;
	width: 100%;
	height: 100vh;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	background-color: rgba( 0, 0, 0, 0.6 );
	color: #fff;
	margin: 0;
	box-sizing: border-box;
	padding: 0 50px;
}
.slides.slideUno { background-image: url( '../images/pizza.png' ); }
.swiper-button-next:after, .swiper-button-prev:after { display: none; }
.swiper-button-next, .swiper-button-prev { color: #fff; font-size: 40px; box-sizing: border-box; }
.swiper-container { overflow: hidden; position: relative; }
.swiper-button-next { right: 20px; }
.swiper-button-prev { left: 20px; }
.slideHome { position: relative; }
.nextSection {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 180px;
	position: absolute;
	bottom: 50px;
	right: 0;
	left: 0;
	margin: 0 auto;
	z-index: 1;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
}
.rombo {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 60px;
	height: 60px;
	border: 1px solid #fff;
	-webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
	font-size: 30px;
}
.rombo i {
	-webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.mapa {
	width: 100%;
	height: 500px;
	border: none;
}
footer {
	width: 100%;
	background-color: #222023;
}
footer .container {
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
	flex-flow: row wrap;
}
footer .contacto {
	background-color: #fff;
	padding: 20px;
	box-sizing: border-box;
	width: calc( 100% - 560px );
	margin-top: -120px;
}
footer .imagen, footer .ubicacion {
	color: #fff;
	width: 280px;
	padding: 30px 0;
	box-sizing: border-box;
}
footer .imagen { text-align: center; }
footer .imagen img { width: 180px; max-width: 100%; height: auto; }
.sociales {
	list-style: none;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 38px;
	margin: 30px 0;
	padding: 0;
}
.sociales li { margin: 0 10px; }
.sociales li a { color: #fff; }
footer .ubicacion { font-size: 15px; padding-left: 20px; }
footer .ubicacion .contactInfo {
	display: flex;
	align-items: flex-start;
	flex-flow: row wrap;
	margin-bottom: 20px;
}
footer .ubicacion .contactInfo i {
	font-size: 30px;
	width: 50px;
}
footer .ubicacion .contactInfo a { color: #fff; text-decoration: none; }
footer .ubicacion .contactInfo .content { width: calc( 100% - 50px ); margin: 0; }
footer .ubicacion .contactInfo .content p { margin: 0; }
footer  .contacto h2 {
	font-family: "Corinthia", cursive;
	font-weight: 400;
	font-size: 75px;
	line-height: 112px;
	color: #E68556;
	text-align: center;
	margin: 0;
}
.inputIcon {
	position: relative;
	width: 100%;
}
.inputIcon i {
	position: absolute;
	top: 10px;
	right: 5px;
	color: #ccc;
}
.inputIcon input, textarea {
	font-family: "Istok Web", sans-serif;
	padding: 15px 10px;
	box-sizing: border-box;
	width: 100%;
	border: none;
	outline: none;
	border-bottom: 1px solid #000;
	margin-bottom: 15px;
}
textarea { min-height: 100px; }
.tCenter { text-align: center; }
footer .contacto button {
	padding: 20px;
	box-sizing: border-box;
	text-transform: uppercase;
	border: none;
}
#ingredientes h2, #productos h2, #galeriaAlimentos h2, #precioLista h2 {
	font-family: "Corinthia", cursive;
	font-weight: 400;
	font-size: 75px;
	line-height: 112px;
	margin: 0;
}
#ingredientes h2 span, #productos h2 span, #galeriaAlimentos h2 span, #precioLista h2 span { color: #E68556; }
#ingredientes p {
	font-size: 20px;
}
.dFlex {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-flow: row wrap;
}
#ingredientes .dFlex img { width: 50%; height: auto; }
#ingredientes .dFlex .slideText { width: 50%; box-sizing: border-box; padding: 50px; }
#ingredientes .dFlex .slideText .swiper-button-next,
#ingredientes .dFlex .slideText .swiper-button-prev {
	color: #777676;
	font-size: 40px;
	bottom: 0;
	top: initial;
}
#ingredientes .dFlex .slideText .swiper-button-prev { left: 0; }
#ingredientes .dFlex .slideText .swiper-button-next { right: initial; left: 50px; }
#ingredientes .dFlex .slideText .swiper-container { padding-bottom: 70px; }
#productos { padding: 70px 0; }
#productos p { font-size: 20px; }
#productos .dFlex { margin: 40px 0; align-items: flex-end; }
.producto { width: 25%; text-align: center; }
.producto img { max-width: 150px; margin: 0 auto; }
.producto h3 {
	font-family: "Amethysta", serif;
	color: #E68556;
	margin: 15px 0 0;
	font-size: 35px;
	line-height: 45px;
	font-weight: 400;
}
#galeriaAlimentos {
	background-color: #222023;
	color: #fff;
	padding-top: 70px;
}
#galeriaAlimentos p { margin-bottom: 50px; font-size: 20px; }
#galeria {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-flow: row wrap;
}
#galeria a {
	display: none;
	width: 20%;
	margin: 0;
}
#galeria a img { width: 100%; height: auto; margin: 0; }
#filters {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 30px 0;
}
#filters button {
	font-size: 20px;
	line-height: 30px;
	box-sizing: border-box;
	padding: 5px 15px;
	background-color: #656565;
	color: #fff;
	border: 1px solid #fff;
	transition: 0.4s all;
	display: block;
}
#filters button.active, #filters button:hover { background-color: #000; }
.banner {
	width: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.banner#bannerProductos { background-image: url( '../images/banner-productos.jpg' ); }
.banner#bannerPrecios { background-image: url( '../images/banner-precios.jpg' ); }
.banner h1 {
	font-family: 'heidan';
	font-size: 100px;
	width: 100%;
	height: 60vh;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	background-color: rgba( 0, 0, 0, 0.6 );
	color: #fff;
	margin: 0;
}
.productoList { padding: 70px 0; }
select {
	width: 250px;
	box-sizing: border-box;
	padding: 10px;
	border: 1px solid #9A9797;
	border-radius: 5px;
}
.productoList .listado {
	display: flex;
	justify-content: center;
	flex-flow: row wrap;
}
.productoList .listado a {
	display: none;
	width: 31%;
	margin: 1%;
	text-decoration: none;
	color: #000;
}
.productoList .listado a img { width: 100%; height: auto; }
.productoList .listado a span {
	font-size: 25px;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	border-bottom: 1px solid #000;
	padding: 10px 0;
}
.paginado, .paginador { display: flex; align-items: center; }
.paginador { margin-left: 8px; }
.paginaLink {
	width: 35px;
	height: 35px;
	display: flex;
	align-items: center;
	justify-content: center;
	border: none;
	background-color: transparent;
	margin-right: 3px;
	cursor: pointer;
	transition: 0.4s all;
}
.paginaLink.active, .paginaLink:hover { background-color: #F2F0F0; }
.cta {
	width: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url( '../images/cta.jpg' );
}
.cta .info {
	width: 100%;
	height: 60vh;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	background-color: rgba( 0, 0, 0, 0.6 );
	margin: 0;
	text-align: center;
}
.cta .info h2 {
	width: 100%;
	font-family: "Corinthia", cursive;
	font-size: 100px;
	font-weight: 700;
	margin: 0;
	line-height: 150px;
	color: #fff;
}
.cta .info a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 250px;
	height: 60px;
	margin: 0 auto;
	background-color: #F04242;
	font-size: 30px;
	color: #fff;
	text-decoration: none;
}
.precios { display: none; width: 100%; }
.precios ul {
	list-style: none;
	margin: 20px 0;
	padding: 0;
}
.precios ul li {
	border-bottom: 1px dashed #9A9797;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 8px 5px;
	font-size: 25px;
}
.precios ul li span { display: none; }
.precioContainer {
	width: 100%;
	max-width: 2200px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-flow: row wrap;
	background-color: #F6F4ED;
}
#precioLista {
	width: calc(100% - 600px);
	padding: 40px 50px;
	padding-left: 80px;
	box-sizing: border-box;
	background-color: #fff;
}
.categorias {
	width: 600px;
	height: 100%;
	padding: 40px;
	padding-right: 80px;
	box-sizing: border-box;
}
.categorias .filter {
	width: 100%;
	display: flex;
	align-items: center;
	border-bottom: 1px solid #9A9797;
	font-family: "Amethysta", serif;
	font-size: 30px;
	color: #000;
	text-decoration: none;
	transition: 0.4s all;
	box-sizing: border-box;
	padding: 20px 10px;
}
.categorias .filter:hover, .categorias .filter.active { color: #E68556; }
.categorias .filter img { max-width: 90px; width: auto; margin-right: 8px; }
.categorias .filter img.short { max-width: 50px; margin: 0 20px 0 28px }